@charset "UTF-8";
#container.about {
	margin: 84px auto 65px;
}
#taro {
	width: 95%;
	max-width: 925px;
	height: 841px;
	margin-bottom: 80px;
	position: relative;
}
.capTaro {
}
#taro_header {
	position: absolute;
	top: 0;
	right: 0;
	width: 468px;
	height: 522px;
}
#taro_txt {
	position: absolute;
	top: 373px;
	left: 10%;
	width: 365px;
}
.taro_photo {
	border: 2px solid #fff;
	-moz-box-shadow: 0 0 1px #ccc;
	-webkit-box-shadow: 0 0 1px #ccc;
	box-shadow: 0 0 2px #ccc;
}
#photo_zumen {
	position: absolute;
	left: 26%;
	top: 60px;
	width: 250px;
}
#photo_riverside {
	position: absolute;
	left: 523px;
	top: 569px;
	width: 362px;
}
a#btn_photo {
	z-index: 999;
	position: absolute;
	left:-30px;
	bottom:-20px;
	width: 92px;
	height: 92px;
	line-height: 1.6;
	font-size: 1.3rem;
	text-align: center;
	background: #090;
	color: #fff;
	border-radius: 50%;
	padding-top: 1.8em;
}
a#btn_photo:hover {
	text-decoration: none;
	background: #060;
	color: #ff0;
	transform: scale(1.08);
}

@media screen and (max-width: 899px) {
#taro {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 80px;
	position: static;
}
#taro_header {
	position: static;
	top: auto;
	right: auto;
	margin-left: -22%;
	margin-bottom: 40px;
	width: 124%;
	height: auto;
	overflow: hidden;
	
}
#photo_zumen {
	position: static;
	left: auto;
	top: auto;
	width: 100%;
	margin-bottom: 40px;
}
#taro_txt {
	position: static;
	top: auto;
	left: auto;
	width: 90%;
	margin: 0 auto 40px;
}
#photo_riverside {
	position: static;
	top: auto;
	left: auto;
	width: 100%;
}
	a#btn_photo {
	left:10px;
	bottom:10px;
}
}

#slide {
	display: none;
}
/** map ************************************************/

#map,
#intro{
	width: 97%;
	max-width: 950px;
	margin: 0 0 80px 0;
	position: relative;
	font-size: 1.2rem;
}
.capMap{
	position: absolute;
	top: -77px;
	left: 80px;
	z-index: 1;
}
#map_canvas {
	width: 940px;
	height: 350px;
	border: 4px solid #fff;
	box-shadow: 0 0 2px #ccc;
	margin-bottom: 25px;
}
#add {
	float: left;
	width: 450px;
	line-height: 1.8;
}
#nav_txt {
	float: right;
	width: 450px;
	line-height: 1.8;
}
@media screen and (max-width: 667px) {
#map {
	width: 100%;
	max-width:100%;
	margin-bottom: 120px;
}
.capMap{
	top: -47px;
	left: 0;
}
#map_canvas {
	width: 100%;
	height: 300px;
}
#add,
	#nav_txt{
	float: none;
	width: 100%;
}

}
/** intro ***************************************************/

#intro{
 display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#cap_intro {
 width: 25%;
	max-width: 240px;
}
#history {
 width: 43%;
	max-width: 410px;
	line-height: 1.8;
 margin-left: -64px;
padding-right: 64px;
	z-index: 2;
}
#name span {
	font-size: 123.1%;
}
#photo_intro {
	margin-top: 74px;
 width: 30%;
	max-width: 293px;
}
#photo_intro img{
 border: 2px solid #fff;
	box-shadow: 0 0 2px #ccc;
}
@media screen and (max-width: 667px) {
#intro {
	width: 100%;
  flex-wrap: wrap;
}
#cap_intro {
	position: absolute;
	top:-120px;
	left: auto;
	right:-20px;
	z-index: -1;
	width: 240px;
}
#history {
	width: 100%;
 margin-left: 0;
 padding-right: 0;
}
#name span {
	font-size: 123.1%;
}
#photo_intro {
	float: none;
	width: 100%;
 max-width: 100%;
	margin-top: 0;
}
}
